:root {



    --font-famili: 'Lato', sans-serif;

    --font-famili-regular: normal;



    --color-plomo-claro: #eeeeee;



    --color-plomo: #333333;

    --color-plomo-principal: #343434;

    --color-header-principal: #424e65;

    --color-verde-principal: #7ab80e;

    --color-verde-claro-2: #b7cf5f;

    --color-verde-oliva: #6bb8b8;

    --color-celeste-claro: #eaf5ff;

    --color-celeste: #0067e7;

    --color-celeste-principal: #299ED5;

    --color-celeste-turquesa: #57bdeb;

    --color-circulo-valores-hover: #39a2d3;

    --color-azul-principal: #144672;

    --color-azul-oscuro: #073446;

    --color-amarillo: #ffff00;

    --color-dark-cyan: #0d5187;

    --color-gris: #818589;



    --color-blanco: #ffffff;

    --color-negro: #000;

    --color-negro-2: #0c0c0c;





    --font-bebas: 'Bebas Neue', sans-serif;

    --font-lato: 'Lato', sans-serif;

    --font-lato-hairline: 'Lato Hairline', sans-serif;

    --font-roboto: 'Roboto', sans-serif;

    --fondo-contcto: #f5f5f5;

    --color-cyan: #29a0d7;
}



body {

    font-family: var(--font-famili);

    font-weight: var(--font-famili-regular);

    color: var(--color-plomo-oscuro);

}





.uk-h1,

.uk-h2,

.uk-h3,

.uk-h4,

.uk-h5,

.uk-h6,

.uk-heading-2xlarge,

.uk-heading-3xlarge,

.uk-heading-large,

.uk-heading-medium,

.uk-heading-small,

.uk-heading-xlarge,

h1,

h2,

h3,

h4,

h5,

h6 {

    font-family: var(--font-famili);

    font-weight: var(--font-famili-regular);

    margin: 0px;

}



a {

    text-decoration: none;

}



a:hover {

    text-decoration: none;

    color: initial;

}



span,

p {

    color: var(--color-negro);

}



.gap_5_t {

    gap: 5px;

}



.gap_10_t {

    gap: 10px;

}



.gap_15_de {

    gap: 15px;

}



.gap_20_de {

    gap: 20px;

}



.gap_40_de {

    gap: 40px;

}



.gap_100_de {

    gap: 100px;

}



.img_full_h img {

    width: 100%;

    height: 100%;

    object-fit: contain;

    object-position: bottom;

}



.img_full_h_cover img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.align_start {

    align-items: start;

}



.border_20 {

    border-radius: 20px;

}



.padd_t_b_20 {

    padding-top: 20px;

    padding-bottom: 20px;

}





.error {

    display: none !important;

}



.border_gray200_g_b_4 {

    border-bottom: 2px solid var(--color-plomo);

    /* Línea inferior oscura */

}



.error-border {

    border-bottom: 1px solid red !important;

}



.error-border-checkbox {

    border: 1px solid red !important;

}



.title_sections_negro {

    color: var(--color-plomo-principal);

    font-size: 35px;

    font-weight: 700;

    text-align: center;

    text-decoration: underline;

}



.title_sections_azul {

    /* Titulo para seccion de convenios y herramientas */

    color: var(--color-azul-principal);

    font-size: 35px;

    text-transform: uppercase;

    text-align: center;

    font-weight: 800;

}



.iconos_movile_flechas {

    margin: 0;

    max-width: 6px;

    display: flex;

    justify-content: center;

    align-items: center;

}



.iconos_movile_flechas {

    width: 100%;

    object-fit: contain;

}



.iconos_movile_flechas .flecha_derecha_blanco {

    display: none;

}



/* Popup Terminos y condiciones */



.btn_close_blanco {

    background-color: transparent;

    border: none;

    color: white;

    font-weight: 600;

    font-size: 20px;

}



.m_auto_b20 {

    margin-left: auto;

    margin-right: auto;

    margin-top: 20px;

}



.btn_principal {

    border-radius: 10px;

    background: linear-gradient(90deg, #1b7eb5 50%, #48a0d0 103%);

    text-transform: uppercase;

    color: var(--color-blanco);

}



.btn_principal:hover {

    cursor: pointer;

    opacity: 0.7;

    color: var(--color-blanco);

}



.resaltado_franja_amarilla {

    content: "";

    display: block;

    background-color: var(--franja-amarilla);

    width: 80px;

    height: 6px;

    margin-bottom: 5px;

    background-repeat: no-repeat;

}



.container_title_sections {

    margin-bottom: 20px;

    display: flex;

    flex-direction: column;

    color: var(--color-blanco);

}



.container_title_sections .subtitle_blanco {

    font-size: 33px;

    font-weight: 600;

    color: var(--color-blanco);

}



#terminos a {

    color: var(--color-celeste);

}



.contenido_parrafo_terminoscondiciones {

    background-color: var(--color-blanco);

    border-radius: 20px;

    padding: 30px 25px;

}



.contenido_parrafo_terminoscondiciones a {

    display: inline-block !important;

    color: var(--color-celeste);

    font-weight: bold;

}



.contenido_parrafo_terminoscondiciones p {

    line-height: 1.2;

    font-weight: 600;

    text-align: justify;

    font-size: 14px;



}





/* Nuevos estilos para mision vision */

.container_img_misionvision {

    border-radius: 50%;

    border: 2px solid var(--color-negro);

    background-color: var(--color-blanco);

    width: 110px;

    height: 110px;

    display: flex;

    justify-content: center;

    align-items: center;

    position: absolute;

    margin: 0;

}



.container_img_misionvision img {

    padding: 21px;

}



.fondo_mision_vision {

    background-color: var(--color-celeste-turquesa);

    border-radius: 10px;

}



.uk-margin-auto-left .container_img_misionvision {

    /* top: 72px; */

    right: -51px;

}

.uk-margin-auto-right .container_img_misionvision {

    /* top: 67px; */

    left: -51px;

}

.padd_left_personalizado {

    padding-left: 30px;

}

.padd_right_personalizado {

    padding-right: 30px;

}



#section_misionvision,
#section_misionvision h2 {

    color: var(--color-blanco);

}



.parrafo_mv {

    line-height: 1.3;

    font-size: 17px;

}